@charset "utf-8";
/*------------------------------------------------------------------
	base.css
------------------------------------------------------------------*/
body {
	width: 100%;
	min-width: 1100px;
	position: relative;
	font-family: YakuHanJP, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "メイリオ", "Meiryo", sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.6;
	color: #696151;
	-webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
	box-sizing: border-box;
}
img {
	max-width: 100%;
}
a{
	text-decoration: none;
	color: #696151;
}
.en{
	font-family: futura-pt,sans-serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing: .05em;
}
/* ==================================
header
=====================================*/
.header_content{
	max-width: 1100px;
	height: 100px;
	margin: auto;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.header_logo{
	flex: 0 0 auto;
	margin-bottom: 0;
}
.header_logo img{
	display: block;
	width: 180px;
}
.header_logo a{
	display: block;
	width: 100%;
}
.header_menubtn{
	display: none;
}
.header_menulist ul{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	margin-bottom: 0;
}
.header_menulist ul li{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.header_menulist ul li a{
	display: block;
	width: 100%;
	height: 100%;
	font-size: 16px;
	line-height: 1.3;
	text-align: center;
	padding: 0 15px;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	font-size: 16px;
	color: #696151;
	position: relative;
}
.header_menulist .hd_insta a{
	display: block;
	padding-right: 0;
}
.header_menulist .hd_insta img{
	max-width: 23px;
}
/* main部分
=======================*/
.wrapper{
	width: 100%;
	position: relative;
	padding-bottom: 120px;
}
/* inviewContents関連
=======================*/
.inviewContents {
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
	transition: .8s;
}
.fadein {
	opacity: 1.0;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
}
/* ==========================
footer 
=============================*/
.footer_inner {
	background: #90897c;
	color: #fff;
	padding: 60px 0 30px;
}
.footer_top{
	max-width: 1100px;
	margin: 0 auto 50px;
}
.ft_logo{
	max-width: 210px;
}
.footer_middle{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	max-width: 1100px;
	margin: 0 auto 40px;
}
.ft_menu{
	min-width: 370px;
}
.ft_ttl{
	font-size: 18px;
	margin-bottom: 20px;
}
.ft_txt{
	font-size: 12px;
	line-height: 1.8;
}
.ft_menuwrap{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #fff;
}
.ft_menuwrap ul:last-child{
	margin-left: 140px;
}
.ft_menuwrap ul li{
	margin-bottom: 20px;
}
.ft_menuwrap ul li a{
	display: block;
	color: #fff;
	font-size: 15px;
	position: relative;
}
.ft_menuwrap ul li a::before{
	content: '';
	display: inline-block;
	width: 5px;
	height: 1px;
	background: #fff;
	margin-right: 10px;
	vertical-align: middle;
	margin-bottom: 3px;
}
.ft_insta{
	max-width: 23px;
}
.ft_btn_tel,
.ft_btn_web,
.ft_btn_line{
	min-width: 200px;
	line-height: 50px;
	text-align: center;
	margin-bottom: 20px;
}
.ft_btn_tel a,
.ft_btn_web a,
.ft_btn_line a{
	display: block;
	width: 100%;
	font-size: 16px;
	color: #fff;
	border-radius: 10px;
	padding-left: 10px;
	box-sizing: border-box;
	position: relative;
}
.ft_btn_tel a{
	background: #ada495 url("../img/ico_tel.png") no-repeat center left 45px / 19px auto;
}
.ft_btn_web a{
	background: #ada495 url("../img/ico_web.png") no-repeat center left 40px / 25px auto;
}
.ft_btn_line a{
	background: #ada495 url("../img/ico_line.png") no-repeat center left 40px / 22px auto;
}
.footer_bottom,
.footer_bottom a{
	font-size: 12px;
	text-align: center;
	line-height: 1.5;
	color: #fff;
}
@media screen and (max-width: 1024px) {
	body {
		width: 100%;
		min-width: 320px;
		position: relative;
		font-size: 13px;
	}
	/*header
	========================================*/
	.header_logo {
		display: none;
	}
	.header_menubtn {
		position: fixed;
		width: 48px;
		height: 48px;
		top: 16px;
		right: 16px;
		z-index: 99;
		box-sizing: border-box;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.header_menubtn span{
		display: block;
		width: 50%;
		height: 2px;
		background: #fff;
		position: absolute;
		transition: .5s;
	}
	.header_menubtn span.top {
		top: 40%;
	}
	.header_menubtn span.bottom {
		bottom: 40%;
	}
	.open .header_menubtn {
		z-index: 999;
	}
	.open .header_menubtn span.top {
	 	-webkit-transform: translateY(-50%) rotate(-45deg);
    	transform: translateY(-50%) rotate(-45deg);
		top: calc(50% - 2px);
	}
	.open .header_menubtn span.bottom {
	 	-webkit-transform: translateY(-50%) rotate(45deg);
		transform: translateY(-50%) rotate(45deg);
  	    bottom: 50%;
	}
	.header_menubg {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #90897c;
		-webkit-transition: all .5s;
		transition: all .5s;
		visibility: hidden;
		opacity: 0;
		z-index: 100;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}
	.header_content{
		height: 80px;
	}
	.header_menulist {
		display: table;
		width: 100%;
		padding: 0;
		border: none;
	}
	.header_menulist ul {
		display: block;
		width: 100%;
		height: 100%;
		padding: 13% 0;
	}
	.header_menulist ul li {
		width: 100%;
		margin: auto;
		text-align: center;
	}
	.header_menulist ul li a {
		display: block;
		color: #fff;
		font-size: 18px;
		text-align: center;
		padding: 20px 0;
	}
	.header_menucircle{
		content: "";
		width: 48px;
		height: 48px;
		top: 16px;
		right: 16px;
		/*width: 2400px;
		height: 2400px;
		margin-right: -1200px;
		margin-top: -1200px;
		top: 40px;
		right: 40px;*/
		display: block;
		position: fixed;
		background: #90897c;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		/*-webkit-transition: all .3s ease-out;
		transition: all .3s ease-out;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: scale(.02);
		transform: scale(.02);*/
		z-index: 98;
	}
	/* 開閉用ボタンがクリックされた時のスタイル */
	.open .header_menubg {
		-webkit-transition: all .5s;
		transition: all .5s;
		visibility: visible;
		opacity: 1;
	}
	/*.open .header_menucircle{
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-transition: all .6s ease-out;
		transition: all .6s ease-out;
	}*/
	/*  .main
    =============================================  */
	.wrapper {
		padding-bottom: 40px;
	}
	/*footer
    ============================================*/
	.footer_inner{
		padding: 30px 0 60px;
	}
	.footer_top{
		margin-bottom: 30px;
	}
	.ft_logo{
		max-width: 180px;
		margin: auto;
	}
	.footer_middle{
		display: none;
	}
	.footer_fix {
		position: fixed;
		bottom: 0;
		width: 100%;
		height: 45px;
		overflow: hidden;
		z-index: 10;
	}
	.footer_fix a {
		display: block;
		position: relative;
		width: 50%;
		float: left;
		color: #fff;
		background: rgba(173,164,149,1);
		text-align: center;
		font-size: 16px;
		line-height: 45px;
		border-right: 1px solid #fff;
		box-sizing: border-box;
	}
	.footer_fix a:last-child {
		border-right: 0;
	}
	.footer_fix a span {
		font-size: 13px;
	}
}
@media screen and (min-width: 769px) {
	.sp {
		display: none !important;
	}
}
@media screen and (max-width: 768px) {
	.sp {
		display: block;
	}
	.pc {
		display: none !important;
	}
}
